<!DOCTYPE html>
<html>
<head>
<title>tech phoes blog</title>
<!-- Latest compiled and minified CSS -->
<link href="https://maxcdn.bootstrapcdn.com/bootswatch/3.3.7/united/bootstrap.min.css" rel="stylesheet" integrity="sha384-pVJelSCJ58Og1XDc2E95RVYHZDPb9AVyXsI8NoVpB2xmtxoZKJePbMfE4mlXw7BJ" crossorigin="anonymous">

<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">Tech Phones</a>
    </div>

    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li><a href="https://www.youtube.com/channel/UCoqJ3kYDEdEVSsmowFDkGMQ" target="_blank">Tech Mobiles <span class="sr-only"></span></a></li>
        <li><a href="https://www.youtube.com/channel/UCEyNLEHyfRUw3vUUuZyF6cw" target="_blank">Tech Phones <span class="sr-only"></span></a></li>
        <li><a href="about.html" target="_blank">AboutUs <span class="sr-only"></span></a></li>
      </ul>
    </div>
  </div>
</nav>

</head>

<body>
    
<div class="container">
    <div class="col-md-12">
        <div class="jumbotron">
          <h1>TechPhones</h1>
          <p>Here you will get an awesome information about the latest smartphones and more.</p>
          <p><a class="btn btn-primary btn-lg" href="https://www.youtube.com/channel/UCEyNLEHyfRUw3vUUuZyF6cw" target="_blank">click to go to my channel</a></p>
        </div>
    </div>
    
</div>



<!-- Latest compiled and minified JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
</body>

</html>